Autor Zpráva
Admirak
Profil *
Zdravím, předem se omlouvám pokud sem někdo už tento dotaz dával.

K věci: Chtěl bych plugin do Wordpressu, který by v jednom sloupci zobrazoval aktualitu, ale aby se u ní dala nastavit platnost. Tedy aby se nepříklad zobrazovala od 6.3.2008 do 1.4.2008. Přiznám se, že nevím jestli si nevymýšlím blbost, ale když jsem četl, že do wordpressu je nejméně několik tisíc pluginů, tak si myslím, že by něco takového mohlo existovat. :)

Nevíte někdo o něčem takovým?

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: